/* Style the clients of block */
.PageMainClients {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;

    width: 100%;

    padding-left: 17px;
    padding-right: 17px;
}

    .PageMainClients__Header {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: flex-start;

        width: 100%;

        margin-bottom: 47px;
    }

    @media screen and (max-width: 550px){
        .PageMainClients__Header {
            justify-content: center;
        }
    }

        .PageMainClientsHeader__Titul {
            display: flex;
            flex-direction: row;
            align-items: center;
            justify-content: flex-end;

            color: rgb(217, 221, 225);

            width: 100%;
        }

        @media screen and (max-width: 550px){
            .PageMainClientsHeader__Titul {
                justify-content: center;
            }
        }

            .PageMainClientsHeader__Titul > span {
                color: rgb(247, 197, 47);

                margin-left: 4px;
                margin-right: 4px;
            }

        .PageMainClientsHeader__Title {
            display: flex;
            flex-direction: row;
            align-items: center;
            justify-content: flex-start;

            width: 100%;
        }

        @media screen and (max-width: 550px){
            .PageMainClientsHeader__Title {
                justify-content: center;
            }
        }

            .PageMainClientsHeader__Title > h2 {
                text-align: left;
            }

            @media screen and (max-width: 550px){
                .PageMainClientsHeader__Title > h2 {
                    text-align: center;
                }
            }

    .PageMainClients__Block {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: flex-start;

        position: relative;

        width: 100%;
    }

        .PageMainClientsBlock__Carousel {
            display: flex;
            flex-direction: row;
            align-items: flex-start;
            justify-content: flex-start;

            position: relative;
            z-index: 2;

            width: 100%;
        }

        .PageMainClientsBlock__Carousel::-webkit-scrollbar { width: 0px !important; height: 0px !important; }

            .PageMainClientsBlockCarousel__Item {
                display: flex;
                flex-direction: row;
                align-items: center;
                justify-content: center;

                background: rgb(60, 64, 68);
                border-radius: 3px;

                padding: 7px;
                margin-right: 17px;

                transition: 0.4s;
            }

                .PageMainClientsBlockCarousel__Item:hover {
                    transition: 0.2s;
                    background: rgb(64, 68, 72);
                }

                .PageMainClientsBlockCarousel__Item:nth-of-type(1) {
                    margin-left: unset;
                }

                .PageMainClientsBlockCarousel__Item > img {
                    width: auto;
                    height: auto;
                    max-height: 55px;
                }

        .PageMainClientsBlock__Navigation {
            display: flex;
            flex-direction: row;
            align-items: center;
            justify-content: space-between;

            position: absolute;
            z-index: 1;

            width: 100%;
            height: 100%;
        }

        @media screen and (max-width: 615px){
            .PageMainClientsBlock__Navigation {
                display: none;
            }
        }

            .PageMainClientsBlockNavigation__ButtonLeft {
                position: absolute;
                /* top: 43%; */
                left: -77px;
            }

            @media screen and (max-width: 1325px){
                .PageMainClientsBlockNavigation__ButtonLeft {
                    top: unset;
                    bottom: -77px;
                    left: 40%;
                }
            }

            .PageMainClientsBlockNavigation__ButtonRight {
                position: absolute;
                /* top: 43%; */
                right: -77px;
            }

            @media screen and (max-width: 1325px){
                .PageMainClientsBlockNavigation__ButtonRight {
                    top: unset;
                    bottom: -77px;
                    right: 40%;
                }
            }